from django.urls import path, include
from django.conf import settings
from .views import *

app_name = 'uncloud_pay'

urlpatterns = [
     path('cards/activate', CardActivateView.as_view(), name='card_activate'),
     path('billing/', PaymentsView.as_view(), name='billing'),
     path('billing/cards', CardsView.as_view(), name='cards'),
     path('billing/bills', BillsView.as_view(), name='bills'),
     path('order/success/', OrderSuccessView.as_view(), name='order_success'),
     path('order/invoice/<int:bill_id>/download/', InvoiceDownloadView.as_view(), name='invoice_download'),
]
